#dev_info {
    color: #777777;
    font-size: 12px;
	line-height:25px;
    margin-bottom: 25px;
}
#dev_info div {
	float:left;
}
#dev_info div.item {
	font-weight:bold; 
	clear:both;
	min-width:90px;
}
#dev_info img { 
	position:relative; 
	top:2px;
}
#dev_info:after {
	clear:both;
	display:block;
	content:'';
}
h4 {
	clear:both;
}
.editor_block span {
  color: #ABABAB;
}
.set_pr_rate {
  height: 20px;
  margin-right: 15px;
  padding-top: 4px;
}
.set_pr_rate div {
	background:url(http://img.informer.com/images/v2/rate.png) 0 0 no-repeat;
	height:11px;
	width:67px;
}
div.erate0 {background-position:0 -347px;}
div.erate1 {background-position:0 -321px;}
div.erate2 {background-position:0 -295px;}
div.erate3 {background-position:0 -269px;}
div.erate4 {background-position:0 -243px;}
div.erate5 {background-position:0 -217px;}

.sprog_decription {
	clear:left;
	padding-top:10px;
}

.sprog_decription p {
	margin:0;
}

.lcom_title {
	line-height:40px;
	color:#999;
	font-size:13px;
}
.lcom_left_item {
	width:250px;
	padding-right:10px;
	float:left;
}
.lcom_right_item {
	width:240px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.lcom_item img {
	float:left;
}
.lcom_item p {
	margin-left:60px;
	font-size:11px;
	line-height:15px;
	margin-bottom:0;
}

.lcom_all {
	background:url(http://img.informer.com/images/v2/program-list.png) 0 -62px no-repeat;
	height: 40px;
	padding-left:20px;
	float:left;
}

.lcom_line {
	clear:left;
	padding-top:19px;
	border-bottom:1px solid #d5d5d5;
}

.std_rc_block {
  background: none repeat scroll 0 0 #F3F3F3;
  margin-bottom: 20px;
  padding: 20px;
  position: relative;
}
.tag_cloud_rc {
  line-height: 40px;
}

.std_rc_first_item {
  margin-top: 20px;
}

.tag_cloud_rc span {
  margin-right: 10px;
}


.dscb_first_item {
  margin-top: 20px;
}

.dscb_item {
  color: #1D9FDE;
}

.ltar_rc_item {
  clear: left;
  margin-top: 20px;
  overflow: hidden;
}

.clear {
  clear: both;
  display: block;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.all i {
  color: #000000;
  font-style: normal;
}

.tgs span {
    margin-right: 10px;
    text-decoration: underline;
}

.ltar_rc_item img {
  float: left;
  margin-right: 10px;
  max-width: 76px;
}

.set_program_block {
	margin-bottom:20px;
}

.set_prog_h {
	font-size:24px;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
	margin-right: 10px;
	vertical-align: top;
}

.set_prog_h b {
    vertical-align: top;
}

.set_pr_number {
	color:#ababab;
	font-size:15px;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
	position:absolute;
	margin-left:-25px;
}

.set_pr_infoline {
	font-size:13px;
	color: #ababab;
}

.set_pr_infoline div {
	display:inline-block;
}

.set_pr_lictype {
	display: inline-block;
    height: 20px;
    padding-left: 15px;
    padding-top: 4px;
	background:url(http://img.informer.com/images/v2/program-list.png) 0 -40px  no-repeat;
}

.lcom_left_item {
	width:275px;
	padding-right:10px;
	float:left;
}
.lcom_right_item {
	width:265px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.lcom_item p {
	font-size:11px;
	line-height:15px;
	margin-bottom:0;
}

.lcom_all {
	background:url(http://img.informer.com/images/v2/program-list.png) 0 -74px no-repeat;
	height: 30px;
	padding-left:20px;
	display:inline-block;
}

.inlbl {
	float: left;
}

.set_pr_proscons .inlbl {
	width:47%;
}


.set_pr_prostitle {
	color:#33b400;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
	line-height:40px;
}

.set_pr_prositems li {
	font-size:13px;
	line-height:15px;
	list-style:none;
	pading-right:10px;
}

.set_pr_prositems li:before {
 content:"+ ";
 color:#57b100;
}

.set_pr_prositems span {
	color:#e51e25;
}

.set_pr_constitle {
	color:#e51e25;
	line-height:40px;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
}
.set_pr_consitems li:before {
 content:"- ";
 color:#b10000;
}

.set_pr_consitems li {
	font-size:13px;
	line-height:15px;
	list-style:none;
	pading-left:10px;
}

.set_pr_consitems span {
	color:#e51e25;
}
.badge_mpop {
    background: url("http://img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -112px transparent;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding-left: 96px;
	position:relative;
	top:2px;
}
.badge_mdwnl {
  background: url("http://img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -136px transparent;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 120px;
	position:relative;
	top:2px;
}
.badge_mrlvnt {
  background: url("http://img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -160px transparent;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 98px;
	position:relative;
	top:2px;
}
.badge_mrcnt {
  background: url("http://img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -184px transparent;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 90px;
	position:relative;
	top:2px;
}
.rsets a {
	display:inline-block;
	background:url("http://img.informer.com/images/v2/program-list.png") no-repeat scroll -104px -270px transparent;
	padding:0 0 0 15px;
}


/*---Pagination---*/
.pagination {
  	margin: 0;
 	padding:20px 0;
  	font-size:13px;
}
.pagination ul {
   list-style-type: none;
   margin:0;
   padding:0;
}
.pagination li {
	display:inline;
}
.pagination a, .pagination div{
	text-decoration:none;
	display:inline-block;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	height: 23px;
    margin-right: 20px;
    padding: 7px 0 0;
    text-align: center;
    width: 30px;
	background:url(http://img.informer.com/images/v2/program-list.png) 0 -398px no-repeat;
	cursor:pointer;
}
.pagination div.current{
	background-position:-80px -398px;
	cursor:default;
}
.pagination .prev a{
	background-position:0 -443px;
}
.pagination .next a{
	background-position:-80px -443px;
}


.articles {
	margin:25px 0;
}
.articles div {
    clear: left;
    line-height: 1.2;
    margin-bottom: 15px;
    /*padding-bottom: 13px;*/
}
.articles img {
	float: left;
	max-width: 76px;
	padding:0 0 15px 0;
}
.articles span {
    display: block;
    padding-left: 86px;
}
.articles .all{
	border-top:1px solid #ababab;
	margin-top:15px;
	padding-top:5px;
}
.all i {
    color: #000000;
    font-style: normal;
}
